Jump to content


Photo
- - - - -

Paypal Encrypton TLS 1.2


  • Please log in to reply
6 replies to this topic

#1 Colin

Colin

    Advanced Member

  • Members
  • PipPipPip
  • 42 posts

Posted 26 June 2018 - 09:28 AM

Hi not sure if I should be posting here or chasing my webspace provider.

Getting this message from paypal: Our records show that your PayPal integration uses an older encryption protocol. You must take the following actions immediately to upgrade your PayPal integration(s) to the TLS 1.2 cryptographic protocol by 26 June 2018.

1.    Visit our security website to view the requirements: www.PayPal.com/tls
2.    If your website is hosted by a third party, work with your web hosting company or ecommerce software provider. Otherwise, please contact your in-house web programmer or system administrator to make these updates.
3.    Use our testing environment to verify that your servers support the latest security standards: https://tlstest.paypal.com. The testing environment will present a PayPal_Connection_OK message if you've completed the server update correctly. Note that you must test your API using your server, not your web browser.

If you fail to upgrade your integration by 26 June 2018, you may not be able to accept any PayPal transactions, process credit card payments with PayPal, or access the funds in your PayPal business account.

Have spoken to my webspace provider TSOHOST and they say the server is o.k

How can a non technical user sort this?

Any help or guidance will be appreciated.

Colin



#2 dresswell

dresswell

    Soho Dog

  • Administrators
  • 3,402 posts
  • LocationU.S.A.

Posted 26 June 2018 - 11:48 AM

Have you tried to do a test sale?

dresswell


 Free Soholaunch Hosting
Soholaunch Pro or Soholaunch Ultra Free with Hosting.
Check out our soholaunch hosting if your tried others

and were disappointed with your host or there support.
Get the help you need to build your website today.

Now offering a 99cent 1st. month Trial Offer.
Easy Website Maker


#3 Colin

Colin

    Advanced Member

  • Members
  • PipPipPip
  • 42 posts

Posted 26 June 2018 - 12:19 PM

Hi, I have just made a paypal pro credit card transaction and it worked O.K.

My concern was Paypals statements:Our records show that your PayPal integration uses an older encryption protocol.

 

And:If you fail to upgrade your integration by 26 June 2018, you may not be able to accept any PayPal transactions, process credit card payments with PayPal, or access the funds in your PayPal business account.

Do you think it best to just leave it and see what happens ?

Colin



#4 dresswell

dresswell

    Soho Dog

  • Administrators
  • 3,402 posts
  • LocationU.S.A.

Posted 26 June 2018 - 12:32 PM

If you received an email of the sale as the site owner you should be fine.

I also checked and your soholaunch build is up to date. 

So everything should work as designed. 

dresswell


 Free Soholaunch Hosting
Soholaunch Pro or Soholaunch Ultra Free with Hosting.
Check out our soholaunch hosting if your tried others

and were disappointed with your host or there support.
Get the help you need to build your website today.

Now offering a 99cent 1st. month Trial Offer.
Easy Website Maker


#5 Colin

Colin

    Advanced Member

  • Members
  • PipPipPip
  • 42 posts

Posted 26 June 2018 - 02:12 PM

Thanks for your help.

On a seperate subject would like to PM you re Ultra as previously discussed.

Is that O.K.

Colin



#6 dresswell

dresswell

    Soho Dog

  • Administrators
  • 3,402 posts
  • LocationU.S.A.

Posted 26 June 2018 - 05:19 PM

Hi Colin.

 

Yes that is fine.

dresswell


 Free Soholaunch Hosting
Soholaunch Pro or Soholaunch Ultra Free with Hosting.
Check out our soholaunch hosting if your tried others

and were disappointed with your host or there support.
Get the help you need to build your website today.

Now offering a 99cent 1st. month Trial Offer.
Easy Website Maker


#7 Colin

Colin

    Advanced Member

  • Members
  • PipPipPip
  • 42 posts

Posted 31 July 2018 - 12:27 PM

Update;
What it meant in none Paypal language was:
You will need to have an operating system above Windows 7
and an up to date browser.
Thanks Paypal
Colin





0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users